Bug 1009190 - [rhq-plugin] Throttle parameter is not available
[rhq-plugin] Throttle parameter is not available
Status: CLOSED NOTABUG
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: JON (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: kconner
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 19:33 EDT by Viet Nguyen
Modified: 2015-08-02 19:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 13:28:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (308.77 KB, image/png)
2013-09-17 19:33 EDT, Viet Nguyen
no flags Details
Configure Throttling screen (42.56 KB, image/jpeg)
2013-11-09 10:34 EST, kconner
no flags Details

  None (edit)
Description Viet Nguyen 2013-09-17 19:33:33 EDT
Created attachment 798989 [details]
screenshot

Description of problem:

In SOA Admin console Throttling operation takes one parameter, Max requests per second.  Such param is not available in the rhq plugin Enable/Disable operation.

Version-Release number of selected component (if applicable):

master
Comment 2 Mike Foley 2013-11-08 19:07:25 EST
valid BZ, retested by varun 11/8.
Comment 3 kconner 2013-11-08 21:17:36 EST
Reading this again I realised it is not a valid bug.  There is no enable/disable operation however there is a setThrottling operation that takes two parameters, enabled and maxRequests.
Comment 4 kconner 2013-11-09 10:34:17 EST
Created attachment 821914 [details]
Configure Throttling screen

Note You need to log in before you can comment on or make changes to this bug.